## remind 03.00.22-1

=== debian/changelog ===
remind (03.00.22-1) unstable; urgency=low

  * NMU upload, maintainer seems to be missing.
  * Changed to main (now GPL) (Closes: #42402)
  * New upstream version (Closes: #59447)
  * Moved to use debconf.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 19 Feb 1999 13:36:15 -0500

remind (03.00.19-2) unstable; urgency=low

  * fixed #19399: lintian clean, kinda

 -- Paul Haggart <phaggart@debian.org>  Fri, 19 Feb 1999 13:36:15 -0500

remind (03.00.19-1) unstable; urgency=low

  * new upstream source

 -- Paul Haggart <phaggart@debian.org>  Mon, 18 May 1998 13:39:02 -0400

remind (03.00.18-2) frozen; urgency=low

  * put me back in the archive .. non-free/utils if you would

 -- Paul Haggart <phaggart@debian.org>  Sun, 15 Mar 1998 14:25:18 -0500

remind (03.00.18-1) unstable; urgency=low

  * new upstream version
  * updated to latest standards revision
  * move me to non-free/misc! (fixed #14361)

 -- Paul Haggart <phaggart@debian.org>  Sat,  7 Mar 1998 15:50:01 -0500

remind (03.00.17-4) unstable; urgency=low

  * moved to non-free/misc because of -stoopid- copyright

 -- Paul Haggart <phaggart@debian.org>  Tue, 18 Nov 1997 18:28:43 -0500

remind (03.00.17-3) unstable; urgency=low

  * finally found out about virtual package 'wish', so we'll use that
    instead of a versioned TK.

 -- Paul Haggart <phaggart@debian.org>  Sun,  2 Nov 1997 09:51:33 -0500

remind (03.00.17-2) unstable; urgency=low

  * suggests tk8.0 instead of tk80 (doooh!) 

 -- Paul Haggart <phaggart@debian.org>  Fri, 17 Oct 1997 12:21:18 -0400

remind (03.00.17-1) unstable; urgency=low

  * got rid of supposed bashism in debian/rules
  * fixed changelog to point to correct file
  * new upstream version (fixed bug #13412)
  * pristine sources used
  * email addr in debian/control changed from debian.com to debian.org 

 -- Paul Haggart <phaggart@debian.org>  Sun, 12 Oct 1997 18:48:33 -0400

remind (3.0.16-3) unstable; urgency=low

  * using tk80 now..

 -- Paul Haggart <phaggart@debian.org>  Thu, 11 Sep 1997 08:24:02 -0400

remind (3.0.16-2) unstable; urgency=low

  * changed depends: tk42 to suggests: tk42

 -- Paul Haggart <phaggart@debian.org>  Tue, 12 Aug 1997 23:32:26 +0000

remind (3.0.16-1) unstable; urgency=low

  * recompiled for libc6
  * changed email address to @debian.org

 -- Paul Haggart <phaggart@debian.org>  Sun, 22 Jun 1997 19:46:10 -0400

remind (3.0.16-0) unstable; urgency=low

  * new upstream source

 -- Paul Haggart <phaggart@cybertap.com>  Wed, 26 Feb 1997 19:42:25 -0500

remind (3.0.15-1) unstable; urgency=low

  * Initial release

 -- Paul Haggart <phaggart@cybertap.com>  Wed, 6 Nov 1996 14:04:47 -0500

Local variables:
mode: debian-changelog
End:
