=== debian/control ===
Source: remind
Section: utils
Priority: optional
Maintainer: Paul Haggart <phaggart@debian.org>
Standards-Version: 3.1.0

Package: remind
Architecture: any
Depends: ${shlibs:Depends}
Suggests: tcl, wish
Build-Depends: debconf
Description: a sophisticated reminder service
 Remind allows you to remind yourself of upcoming events and appointments 
 via a reasonably easy to understand config file.  Each reminder or alarm 
 can consist of a message sent to standard output, or a program to be 
 executed.
 .
 It also features: sophisticated date calculation, moon phases,
 sunrise/sunset, Hebrew calendar, alarms, PostScript output, tcl/tk
 front-end, multilingual messages, and proper handling of
 holidays.
 .
 Includes scripts for making a nice WWW calendar server 
 (in the /usr/share/doc/remind/examples directory). And provides a 
 graphical front-end for people who don't want to learn the scripting
 language.
