=== debian/rules ===
#!/usr/bin/make -f
# GPL copyright 2000 Javier Fernndez-Sanguino Pea

package=remind
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=1


build: build-stamp
build-stamp:
	dh_testdir
	./configure --prefix=/usr
	make
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-rm `find . -name "*~"`
	-make clean
	./unconfigure
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install prefix=`pwd`/debian/tmp/usr mandir=`pwd`/debian/tmp/usr/share/man/
	# move tkremind stuff to X11R6 dirs
	mv debian/tmp/usr/share/man/man1/tkremind.1 debian/tmp/usr/X11R6/man/man1/tkremind.1x
	mv debian/tmp/usr/share/man/man1/cm2rem.1 debian/tmp/usr/share/man/man1/cm2rem.tcl.1
	mv debian/tmp/usr/bin/tkremind debian/tmp/usr/X11R6/bin/tkremind

binary-indep:	build install
# Nothing to do

binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdocs www docs/* ACKNOWLEDGEMENTS README
	dh_installexamples examples/* tests
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
	dh_installcron
# Installed by 'install'
#	dh_installmanpages 
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
# 	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
