## remind 03.00.24

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Top-level Makefile for Remind.
 
-# $Id: Makefile,v 1.27 1998/01/19 03:27:36 dfs Exp $
+# $Id: Makefile,v 1.28 1998/05/06 01:51:12 dfs Exp $
 
 all: src/Makefile
 	@echo ""
@@ -26,6 +26,8 @@
 	find . -name '*~' -exec rm {} \;
 	cd src; $(MAKE) clean
 
+distclean: clean
+	rm -f config.cache config.log config.status src/Makefile src/config.h
 
 src/Makefile: src/Makefile.in
 	./configure
