## remind 03.01.04

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,4 @@
 # Top-level Makefile for Remind.
-
-# $Id: Makefile,v 1.28 1998/05/06 01:51:12 dfs Exp $
 
 all: src/Makefile
 	@echo ""
@@ -26,8 +24,14 @@
 	find . -name '*~' -exec rm {} \;
 	cd src; $(MAKE) clean
 
+test:
+	cd src && $(MAKE) test
+
 distclean: clean
-	rm -f config.cache config.log config.status src/Makefile src/config.h
+	rm -f config.cache config.log config.status src/Makefile src/config.h tests/test.out www/Makefile
 
 src/Makefile: src/Makefile.in
 	./configure
+
+# DO NOT DELETE
+
