## remind 03.01.10

=== debian/changelog ===
remind (03.01.10-1) unstable; urgency=low

  * New Upstream Version. (Closes: #573184, #566374, #522068)
  * Relax dependency from tclX.X to tcl. (Closes: #605197)
  * Switch from dpatch to quilt.
  * Update copyright date.
  * Update to dhelper compatibility level 8 and Standards-Version 3.9.1.
  * Switch to source format 3.0 (quilt) and DEP-3 headers.
  * Add ${misc:Depends} to quiet lintian.
  * Add a README.Debian file describing the use of rem. (Closes: #505888)
  * Remove DM flag.
  * Modify description to conform with upstream.

 -- Kurt B. Kaiser <kbk@shore.net>  Sat, 02 Apr 2011 17:27:31 -0400

remind (03.01.05-2) unstable; urgency=low

  * New Upstream Version.
  * Update copyright date, add David F. Skoll '92 - '98 copyright.
  * Version the tkremind dependency on remind.
  * 03.01.05-1 was on mentors.d.o for two months.
  * Switch from XS-DM-Upload-Allowed back to DM-Upload-Allowed.

 -- Kurt B. Kaiser <kbk@shore.net>  Fri, 11 Jul 2008 11:12:07 -0400

remind (03.01.04-1) unstable; urgency=low

  * New Upstream Version. (Closes: #442389)
  * Update watch file. (Closes: #449729)
  * Update home page.
  * Switch to dpatch from cdbs simple patch system.
  * Delete 01-optional filename.dpatch, fixed upstream.
  * Delete 02-correct-substitution.dpatch, fixed upstream.
  * Delete 03-broken-postscript.dpatch, fixed upstream.
  * Delete 3 of 4 hunks of 04-manpage-typos, fixed upstream.
  * Add three more typos to 04-manpage-typos per latest lintian.
    (Closes: #422996 )
  * Delete 05-tkremind-newlines.dpatch, fixed upstream.
  * Delete 06-fix-manpage-errors.dpatch, fixed upstream.
  * Update 07-manpage-escape-minuses.dpatch, mostly not fixed yet.
  * Delete 08-eliminate-rem-kall-in-deb-manpage.dpatch, fixed upstream.
  * Update menu to use new section layout.
  * Upstream was stripping, use install-nostripped target. (Closes: #437902)
  * Upstream requested: split package to make tkremind a suggested package.
    This eliminates the dependency on tcl/tk for the core remind program
    and opens a path for a wxRemind package.
  * Remove README.Debian: not needed, upstream removed 'rem' and 'kall'
    executables and replaced the former with a symlink.
  * DST date change bug fixed upstream. (Closes: #413739)
  * Update Standards Version to 3.7.3.
  * Add DM-Upload-Allowed to debian/control.
  * Make Homepage: a field in debian/control.
  * Update debian/copyright.
  * Change rules to remove www/Makefile in clean - it's not in source tarball.
    (09-cleanout-www-makefile.dpatch should be sent upstream)

 -- Kurt B. Kaiser <kbk@shore.net>  Thu, 28 Feb 2008 14:10:09 -0500

remind (03.00.24-4) unstable; urgency=low

  * New maintainer  (Closes: #388426)
  * Update standards version and debhelper compat level
  * Escape minus signs in manpages
  * Remove mention of 'rem' and 'kall' manpages in remind manpage
  * Remove empty lines at end of debian/rules and debian/changelog
  * Rename debian/remind.menu to debian/menu

 -- Kurt B. Kaiser <kbk@shore.net>  Sun,  8 Oct 2006 19:26:37 -0400

remind (03.00.24-3) unstable; urgency=low

  * debian/copyright: list exceptionial files with different copyright
    holders
  
  * debian/control: recommend "wyrd" as an alternative to Tcl/Tk, so that
    users can use "wyrd" as alternate frontend to "tkremind". Thanks to
    Thaddeus H. Black for the suggension (closes: #360278)
  
 -- René van Bevern <rvb@progn.org>  Mon,  3 Apr 2006 14:34:27 +0200

remind (03.00.24-2) unstable; urgency=low

  * Scripts in www/ are examples rather than documentation.
    + debian/docs: remove www
    + debian/examples: add www
    + debian/rules: make examples non-executable

  * debian/control:
    + recommend virtual packages tclsh and wish
    + updated package description

  * debian/watch: added

  * debian/patches/06-fix-manpage-errors.patch: fix some formatting and
    character flaws in manpages remind.1 and cm2rem.1

 -- René van Bevern <rvb@pro-linux.de>  Wed, 14 Dec 2005 16:15:06 +0100

remind (03.00.24-1) unstable; urgency=low

  * New upstream version
  * debian/patches/01-optional-filename.diff: update for new protos.h
  
  * Upload sponsored by Norbert Tretkowski <nobse@debian.org>

 -- René van Bevern <rvb@pro-linux.de>  Sun, 20 Nov 2005 21:18:10 +0100

remind (03.00.23-6) unstable; urgency=low

  * debian/rules: use cdbs
  * debian/patches/03-broken-postscript.patch: rem2ps shall not
    corrupt generated PostScript (closes: #320415)
  * debian/control: Standards-Version: 3.6.2
  * debian/control: Recommend tk8.4 and tcl8.4 instead of Suggest
    wish and tclsh

  * Upload sponsored by Norbert Tretkowski <nobse@debian.org>

 -- René van Bevern <rvb@pro-linux.de>  Fri, 29 Jul 2005 14:27:33 +0200

remind (03.00.23-5) unstable; urgency=low

  * Closes: #312814: FTBFS: missing binary-arch target

 -- René van Bevern <rvb@pro-linux.de>  Fri, 10 Jun 2005 11:37:29 +0200

remind (03.00.23-4) unstable; urgency=low

  * Closes: #311029: manpage typos, patch by A Costa <agcosta@gis.net>
  * Closes: #311030: manpage typos, patch by A Costa <agcosta@gis.net>
  * drop dpatch in favor of Darcs (README.Packaging)
  * add 'debian/docs' and 'debian/examples' instead of writing
    filenames into 'debian/rules'

 -- René van Bevern <rvb@pro-linux.de>  Fri,  3 Jun 2005 13:23:52 +0200

remind (03.00.23-3) unstable; urgency=low

  * filename argument to rename is now optional, rem is dropped,
    see "README.Debian" (Closes: #310818)
  * removed patch against #219636 (was caused by rem)
  * added rem's removal to README.Debian
  * updated manpage to new usage
  * added homepage URL to description

 -- René van Bevern <rvb@pro-linux.de>  Thu, 26 May 2005 20:08:51 +0200

remind (03.00.23-2) unstable; urgency=low

  * Closes: #75883: If using tkremind entering body text w/ newline
    causes error

 -- Rene van Bevern <rvb@pro-linux.de>  Sat, 30 Apr 2005 17:39:44 +0200

remind (03.00.23-1) unstable; urgency=low

  * new maintainer
  * use dpatch

