=== debian/control ===
Source: remind
Section: utils
Priority: optional
Maintainer: Kurt B. Kaiser <kbk@shore.net>
Build-Depends: debhelper (>= 8), cdbs
Standards-Version: 3.9.1
Homepage: http://www.roaringpenguin.com/products/remind/

Package: remind
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: tkremind, wyrd
Description: sophisticated calendar and alarm program
 Remind allows you to remind yourself of upcoming events and
 appointments.  Each reminder or alarm can consist of a message sent
 to standard output, or a program to be executed.
 .
 It also features: sophisticated date calculation, moon phases,
 sunrise/sunset, Hebrew calendar, alarms, PostScript output, tcl/tk
 front-end and proper handling of holidays.
 .
 Reminders can be created by the remind scripting language or by using
 the graphical frontend package "tkremind".

Package: tkremind
Architecture: any
Depends: remind (= ${binary:Version}), tk, tcllib, ${misc:Depends}
Description: Tk GUI interface to remind
 Tkremind provides a GUI which allows viewing a calendar and adding or editing
 reminders without learning the syntax of Remind.
