## remind 03.01.12

=== debian/changelog ===
remind (03.01.12-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. (Closes: #677711)
  * Remove patches merged upstream: manpage-typos.diff, fix_ftbfs,
    manpage-escape-minuses.diff and cleanout-www-makefile.diff.
  * Update to Standards-Version 3.9.3, no changes required.
  * Improve tkremind's description by adding what remind is.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 16 Jun 2012 17:52:57 +0200

remind (03.01.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with flag -Werror=format-security. (Closes: #643466)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 03 Dec 2011 23:10:31 +0100
