=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: remind
 Section: utils
 Priority: optional
-Maintainer: Kurt B. Kaiser <kbk@shore.net>
+Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 8), cdbs
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.roaringpenguin.com/products/remind/
 
 Package: remind
@@ -26,5 +26,13 @@
 Architecture: any
 Depends: remind (= ${binary:Version}), tk, tcllib, ${misc:Depends}
 Description: Tk GUI interface to remind
+ Remind allows you to remind yourself of upcoming events and
+ appointments.  Each reminder or alarm can consist of a message sent
+ to standard output, or a program to be executed.
+ .
+ It also features: sophisticated date calculation, moon phases,
+ sunrise/sunset, Hebrew calendar, alarms, PostScript output, tcl/tk
+ front-end and proper handling of holidays.
+ .
  Tkremind provides a GUI which allows viewing a calendar and adding or editing
  reminders without learning the syntax of Remind.
