## remind 03.01.13

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	cd src; $(MAKE) clean
 
 test:
-	cd src && $(MAKE) test
+	@cd src && $(MAKE) test
 
 distclean: clean
 	rm -f config.cache config.log config.status src/Makefile src/config.h tests/test.out www/Makefile
