=== debian/changelog ===
remind (03.01.13-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.9.4, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 15 Jul 2013 23:08:34 +0200
