=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 8), cdbs
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.roaringpenguin.com/products/remind/
 
 Package: remind
