## remind 03.01.15

=== debian/changelog ===
remind (03.01.15-2) unstable; urgency=medium

  * Fix upstream's name. (Closes: #883740)
  * Bump to debhelper compat 10.
  * Update upstream homepage, now uses https.
  * Update to Standards-Version 4.1.4, no changes required.
  * Add Vcs-* fields.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 27 May 2018 22:56:37 +0200

remind (03.01.15-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 3.9.6, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 29 Jul 2015 22:59:53 +0200

remind (03.01.14-1) unstable; urgency=medium

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 24 Jun 2015 15:41:35 +0200
