=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: debhelper (>= 8), cdbs
-Standards-Version: 3.9.4
-Homepage: http://www.roaringpenguin.com/products/remind/
+Build-Depends: debhelper (>= 10), cdbs
+Standards-Version: 4.1.4
+Homepage: https://www.roaringpenguin.com/products/remind/
+Vcs-Git: https://salsa.debian.org/debian/remind.git
+Vcs-Browser: https://salsa.debian.org/debian/remind
 
 Package: remind
 Architecture: any
