=== debian/watch ===
version=3
https://www.roaringpenguin.com/products/remind \
/files/download/remind-(.*)\.tar\.gz
