## remind 03.01.16

=== debian/changelog ===
remind (03.01.16-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage.
  * Update to Standards-Version 4.3.0, no changes required.
  * Include the directory contrib with the examples. (Closes: #802173)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 13 Feb 2019 00:35:48 +0100
