=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 10), cdbs
-Standards-Version: 4.1.4
-Homepage: https://www.roaringpenguin.com/products/remind/
+Standards-Version: 4.3.0
+Homepage: https://dianne.skoll.ca/projects/remind/
 Vcs-Git: https://salsa.debian.org/debian/remind.git
 Vcs-Browser: https://salsa.debian.org/debian/remind
