## remind 03.03.00

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	@echo "*                 *"
 	@echo "*******************"
 	@echo ""
-	@cd src; $(MAKE) all LANGDEF=$(LANGDEF)
+	@cd src && $(MAKE) all LANGDEF=$(LANGDEF)
 
 install:
 	@echo ""
@@ -18,14 +18,14 @@
 	@echo "*                   *"
 	@echo "*********************"
 	@echo ""
-	cd src; $(MAKE) install
+	@cd src && $(MAKE) install
 
 clean:
 	find . -name '*~' -exec rm {} \;
-	cd src; $(MAKE) clean
+	cd src && $(MAKE) clean
 
 test:
-	@cd src && $(MAKE) test
+	@cd src && $(MAKE) -s test
 
 distclean: clean
 	rm -f config.cache config.log config.status src/Makefile src/config.h tests/test.out www/Makefile
