=== debian/changelog ===
remind (03.03.00-1) unstable; urgency=medium

  * New upstream release:
    - Add support for events spanning multiple days (Closes: #529277)
    - sunrise() and sunset() should work now (Closes: #742705)
  * Remove patch manpage_fix_typo, fixed upstream
  * Refresh patch do-not-strip.diff
  * Update to Standards-Version 4.5.0, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 09 Feb 2020 14:50:14 +0100
