=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 10), cdbs
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://dianne.skoll.ca/projects/remind/
 Vcs-Git: https://salsa.debian.org/debian/remind.git
 Vcs-Browser: https://salsa.debian.org/debian/remind
