=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_DESTDIR=$(CURDIR)/debian/tmp/

DEB_MAKE_INSTALL_TARGET := install prefix=$(CURDIR)/debian/tmp/usr \
                                   mandir=$(CURDIR)/debian/tmp/usr/share/man/

clean::
	./unconfigure
	rm -rf www/Makefile

install/tkremind::
	mv debian/tmp/usr/bin/cm2rem.tcl debian/tmp/usr/bin/cm2rem
	dh_installchangelogs docs/WHATSNEW

binary-post-install/remind::
	chmod -R 644 debian/remind/usr/share/doc/remind/examples
