=== debian/watch ===
version=3
https://dianne.skoll.ca/projects/remind \
/download/remind-(.*)\.tar\.gz
