=== debian/changelog ===
remind (03.04.01-1) unstable; urgency=medium

  * New upstream version 03.04.01
  * Rebase patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 23 Feb 2022 18:10:09 +0100

remind (03.04.00-2) unstable; urgency=medium

  * Disable lto for Ubuntu

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 18 Feb 2022 09:42:10 +0100

remind (03.04.00-1) unstable; urgency=medium

  * New upstream version 03.04.00
  * Rebase patches
  * Install rem2html manpage
  * Install rem2pdf

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 10 Feb 2022 23:59:33 +0100

remind (03.03.12-1) unstable; urgency=medium

  [ наб ]
  * Add patch and Build-Depends to use system libjsonparser (Closes: #958256)

  [ Jochen Sprickerhof ]
  * Update d/watch
  * New upstream version 03.03.12 (Closes: #992493)
  * Add myself to Uploaders (with maintainer permission)
  * Rebase patch
  * Add patches for the build system
  * Remove trailing space in d/changelog (lintian)
  * Rewrite d/copyright in DEP5
  * Make tkremind arch all
  * Don't install test files
  * Drop cm2rem (dropped upstream)
  * Switch to dh and bump compat and policy
  * Install rem2html
  * tkremind depends on inotify-tools for inotifywait

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 09 Feb 2022 08:36:53 +0100
