=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: debhelper (>= 10), cdbs
-Standards-Version: 4.5.0
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>
+Build-Depends: debhelper-compat (= 13), libjsonparser-dev, libjson-maybexs-perl, libpango-perl, libcairo-perl
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://dianne.skoll.ca/projects/remind/
 Vcs-Git: https://salsa.debian.org/debian/remind.git
 Vcs-Browser: https://salsa.debian.org/debian/remind
@@ -11,6 +13,7 @@
 Package: remind
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: ${perl:Depends}, libjson-maybexs-perl, libpango-perl, libcairo-perl
 Suggests: tkremind, wyrd
 Description: sophisticated calendar and alarm program
  Remind allows you to remind yourself of upcoming events and
@@ -25,8 +28,8 @@
  the graphical frontend package "tkremind".
 
 Package: tkremind
-Architecture: any
-Depends: remind (= ${binary:Version}), tk, tcllib, ${misc:Depends}
+Architecture: all
+Depends: remind, tk, tcllib, inotify-tools, ${misc:Depends}
 Description: Tk GUI interface to remind
  Remind allows you to remind yourself of upcoming events and
  appointments.  Each reminder or alarm can consist of a message sent
