=== debian/rules ===
#!/usr/bin/make -f

# for tests
export LANG=C.UTF-8

# for Ubuntu
export DEB_CFLAGS_MAINT_APPEND=-fno-lto

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs docs/WHATSNEW
