## remind 04.00.00

=== debian/changelog ===
remind (04.00.00-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 10 Apr 2022 12:04:50 +0200

remind (04.00.00-1) unstable; urgency=medium

  * Fix tests with pbuilder
  * New upstream version 04.00.00
  * Drop -fno-lto
  * rebase patches
  * Install language packs

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Apr 2022 16:18:15 +0200

remind (03.04.02-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 21 Mar 2022 13:59:58 +0100

remind (03.04.02-1) unstable; urgency=medium

  * New upstream version 03.04.02
  * Update d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 14 Mar 2022 22:56:20 +0100

remind (03.04.01-4) unstable; urgency=medium

  * Add Breaks+Replaces: remind (<< 03.04.01-2)
    Thanks to Andreas Beckmann (Closes: #1007229)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 14 Mar 2022 08:37:42 +0100

remind (03.04.01-3) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Mar 2022 12:06:58 +0100

remind (03.04.01-2) unstable; urgency=medium

  * Move description to source package
  * Add remind-tools package
  * Drop old README.Debian

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Mar 2022 08:49:04 +0100
