=== debian/control ===
Source: remind
Section: utils
Priority: optional
Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13), libjsonparser-dev, libjson-maybexs-perl, libpango-perl, libcairo-perl
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://dianne.skoll.ca/projects/remind/
Vcs-Git: https://salsa.debian.org/debian/remind.git
Vcs-Browser: https://salsa.debian.org/debian/remind
Description: sophisticated calendar and alarm program
 Remind allows you to remind yourself of upcoming events and
 appointments.  Each reminder or alarm can consist of a message sent
 to standard output, or a program to be executed.
 .
 It also features: sophisticated date calculation, moon phases,
 sunrise/sunset, Hebrew calendar, alarms, PostScript output, tcl/tk
 front-end and proper handling of holidays.

Package: remind
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: remind-tools
Suggests: tkremind, wyrd
Description: ${source:Synopsis} - remind executable
 ${source:Extended-Description}
 .
 Reminders can be created by the remind scripting language or by using
 the graphical frontend package "tkremind".

Package: remind-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libjson-maybexs-perl, libpango-perl, libcairo-perl
Breaks: remind (<< 03.04.01-2)
Replaces: remind (<< 03.04.01-2)
Description: ${source:Synopsis} - rem2pdf,pdf,html tools
 ${source:Extended-Description}
 .
 Tools to convert the remind output to ps, pdf or html as well as example
 files.

Package: tkremind
Architecture: all
Depends: remind, tk, tcllib, inotify-tools, ${misc:Depends}
Description: ${source:Synopsis} - Tk GUI interface
 ${source:Extended-Description}
 .
 Tkremind provides a GUI which allows viewing a calendar and adding or editing
 reminders without learning the syntax of Remind.
