=== debian/rules ===
#!/usr/bin/make -f

# for tests
export LANG=C.UTF-8
export LC_ALL=C.UTF-8

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs docs/WHATSNEW
