## remind 04.00.03

=== debian/changelog ===
remind (04.00.03-1) unstable; urgency=medium

  * New upstream version 04.00.03

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 16 Aug 2022 16:54:45 +0200

remind (04.00.02-1) unstable; urgency=medium

  * New upstream version 04.00.02

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 02 Aug 2022 21:31:36 +0200

remind (04.00.01-1) unstable; urgency=medium

  * Add upstream source
  * New upstream version 04.00.01
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 04 Jun 2022 10:15:52 +0200
