=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), libjsonparser-dev, libjson-maybexs-perl, libpango-perl, libcairo-perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://dianne.skoll.ca/projects/remind/
 Vcs-Git: https://salsa.debian.org/debian/remind.git
